0

Installed nero 7 as well as Kaspersky Internet Security 2009....
There's a feature of KIS 2009 placing nero 7 in low restricted group....
After that I was not able to access nero 7 since it shows C++ runtime error.....

Need solution for this....
Is this the problem of KIS or something wrong with nero7???

If this is the problem of KIS, I have disabled the feature but still nero 7 as well as some programs, not working.....

3
Contributors
3
Replies
4
Views
8 Years
Discussion Span
Last Post by raybay
0

Do you have the latest Nero updates?

Updates aren't necessary since it stopped working after I installed KIS2009....

0

There is a large download at the Nero site which dramatically updates Nero 7. Have you examined that possibility?

This question has already been answered. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.